Loading...
Searching...
No Matches
Dune::Amg::FrobeniusNorm Struct Reference
Iterative Solvers Template Library (ISTL) » Iterative Solvers » Preconditioners » Parallel Algebraic Multigrid

`#include <dune/istl/paamg/aggregates.hh>`

## Public Types

enum | { is_sign_preserving = false }

## Public Member Functions

template<class M>
FieldTraits< typenameM::field_type >::real_type | operator() (const M &m) const
| compute the norm of a matrix.

The documentation for this struct was generated from the following file:

- aggregates.hh